Subject: [Anima] Milestones changed for anima WG

From: IETF Secretariat <[email-masked]>
Date: Sat, 14 Jul 2018 17:26:19 -0700

Changed milestone "Adoption of initial drafts on AN components: Discovery and
negotiation protocol(s), Bootstrap a trust infrastructure solution, Autonomic
control plane solution", added draft-ietf-anima-bootstrapping-keyinfra,
draft-ietf-anima-grasp, draft-ietf-anima-autonomic-control-plane to milestone.

URL: https://datatracker.ietf.org/wg/anima/about/